35
Platinum Dagger
Knife
1
Weapon
Hand
6
58
0
0
0
Damage: 120; HP: 40; Action Points: 4; Accuracy: 22 (U+)
1
Human
16
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_SHORTSWORD.MBM
items\ani_ini\human\weapon\human_shortsword_ani.ini